Delete From t_Meta_Appblacklist where FAppNum in ('odaom');
Delete From t_Meta_Appblacklist where FAppNum in ('hjms');
Delete From t_Meta_Appblacklist where FAppNum in ('odvta');
Delete From t_Meta_Appblacklist where FAppNum in ('odofs');
Delete From t_Meta_Appblacklist where FAppNum in ('odpta');
Delete From t_Meta_Appblacklist where FAppNum in ('hbos');

Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933954097226722,'0MUX44WQ3XYV','odaom',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933949097226717,'YJ77I0+4B7J','hjms',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933950097226718,'0MUXXTHPNAGV','odvta',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933951097226719,'0MUY214Z85A4','odofs',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933952097226720,'0MUXMXLGAQAA','odpta',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933953097226721,'0T+FZ95WLJ3Z','hbos',1);